import pygame

class Camera(object):
    def __init__(self):
        self.position = (0, 0)
    
    def apply_offset(self, ofs):
        self.position = (
            self.position[0] + ofs[0],
            self.position[1] + ofs[1]
        )

    def get_view_rect(self, surface):
        return pygame.Rect(
            self.position,
            surface.get_size()
        )
